.l-latest-posts {
  margin-bottom: 50px;
  margin-top: 50px;
  color: #000000;
  font-family: Barlow, sans-serif;
  font-size: 18px;
  font-stretch: semi-condensed;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal; }
  .l-latest-posts__title {
    font-family: Playfair Display, serif;
    font-size: 16px;
    text-transform: uppercase; }
    .l-latest-posts__title:before {
      display: inline-block;
      height: 18px;
      margin-right: 5px;
      width: 2px;
      background-color: #f50a5a;
      content: ''; }
    @media (max-width: 767.98px) {
      .l-latest-posts__title {
        margin-top: 20px;
        font-size: 21px; } }
  .l-latest-posts__post {
    padding-bottom: 5%;
    /*    @include media-breakpoint-down(xs) {
          margin-bottom: 0;
          margin-top: 0;
    
          &:after {
            border: solid 1px #e4e4e4;
            display: block;
            height: 1px;
            margin-top: 20px;
            content: "";
          }
    
        }*/ }
    @media (max-width: 767.98px) {
      .l-latest-posts__post {
        margin-bottom: 20px;
        /*&:after {
          border: solid 1px #e4e4e4;
          display: block;
          height: 1px;
          margin: 20px 0;
          content: "";
        }*/ } }
  .l-latest-posts__post-title {
    margin-top: 12px;
    font-family: Barlow, sans-serif;
    font-stretch: semi-condensed;
    font-weight: bold;
    color: #000000;
    text-transform: uppercase; }
    .l-latest-posts__post-title:after {
      display: block;
      height: 2px;
      margin-top: 10px;
      width: 20px;
      background-color: #f50a5a;
      content: ''; }
  .l-latest-posts__post-image img {
    width: 270px;
    height: 100%; }
    @media (max-width: 1199.98px) {
      .l-latest-posts__post-image img {
        width: 100%; } }
  .l-latest-posts__post-subtitle {
    font-family: Playfair Display, serif;
    font-size: 14px; }
  .l-latest-posts__post-link {
    color: black;
    text-decoration: none; }
    .l-latest-posts__post-link:hover {
      color: black;
      text-decoration: none; }
    .l-latest-posts__post-link span {
      font-family: Barlow, sans-serif;
      font-size: 14px;
      font-weight: 500;
      text-transform: uppercase;
      text-decoration: underline; }
  @media (max-width: 767.98px) {
    .l-latest-posts {
      margin-top: 30px; } }
